---
group:
  name: admintony
  description: ''
  projects:
  - name: 'Prepare-for-AWD'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'svnExploit'
    description: ''
    mirrorRelease: false
    topic: ''
  